# -*- coding: utf-8 mode: sh -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8

UPSTREAM=
DEVELOP=dev74
FEATURE=wip74/
RELEASE=rel74-
MAIN=dist74
TAG_PREFIX=
TAG_SUFFIX=p74
HOTFIX=hotf74-
DIST=
NOAUTO=

AFTER_CREATE_RELEASE='
set -x
pman --composer-select-profile dist
composer u || exit 1
git commit -am "<pman>deps de dist"
true
'
AFTER_MERGE_RELEASE='
set -x
pman --composer-select-profile dev
composer u || exit 1
git commit -am "<pman>deps de dev"
true
'
